core.register_alias("mapgen_stone", "mat_nodes:stone");
core.register_alias("mapgen_water_source", "mat_nodes:water");
core.register_alias("mapgen_river_water_source", "mat_nodes:water");
core.register_decoration({
	deco_type = "simple",
	place_on = "mat_nodes:stone",
	fill_ratio = 0.1,
	decoration = "mat_nodes:cane",
	height = 1,
	height_max = 3,
	spawn_by = "mat_nodes:water",
	num_spawn_by = 1
})
